* {
    font-family: 'Inter', sans-serif;
}

[x-cloak] {
    display: none !important;
}

html,
body {
    max-width: 100%;
    overflow-x: hidden;
}

img,
video,
iframe {
    max-width: 100%;
}

.custom-scrollbar::-webkit-scrollbar {
    width: 6px;
}

.custom-scrollbar::-webkit-scrollbar-track {
    background: transparent;
}

.custom-scrollbar::-webkit-scrollbar-thumb {
    background-color: #3f3f46;
    border-radius: 20px;
    border: 2px solid transparent;
}

.custom-scrollbar::-webkit-scrollbar-thumb:hover {
    background-color: #52525b;
}

@media (max-width: 1023px) {
    .table-scroll {
        width: 100%;
        overflow-x: auto;
        -webkit-overflow-scrolling: touch;
    }

    body {
        background-position: top center !important;
    }
}
